<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xml="http://www.w3.org/XML/1998/namespace">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DirectOperatingExpenseFromInvestmentProperty" xlink:label="loc_ifrs-full_DirectOperatingExpenseFromInvestmentProperty" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DirectOperatingExpenseFromInvestmentProperty" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charges opérationnelles directes des immeubles de placement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DirectOperatingExpenseFromInvestmentProperty" xlink:to="label_ifrs-full_DirectOperatingExpenseFromInvestmentProperty" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:label="loc_ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Revenus locatifs des immeubles de placement, nets des charges opérationnelles directes</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:to="label_ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charge (produit) d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Ajustements pour bénéfices non distribués de participations comptabilisées selon la méthode de la mise en équivalence</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:to="label_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) des activités avant variations du fonds de roulement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="label_ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôts sur le résultat payés (remboursés), classés dans les activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInWorkingCapital" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Augmentation (diminution) du fonds de roulement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="label_ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dividendes versés aux porteurs d’actions de l’entité mère, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dividendes versés aux participations ne donnant pas le contrôle, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Remboursements d’emprunts, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Intérêts payés, classés dans les activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="label_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie après effet des variations des taux de change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_PrepaidExpensesAndOtherAssets" xlink:label="loc_Gecina_PrepaidExpensesAndOtherAssets" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_PrepaidExpensesAndOtherAssets" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">charges constatées d'avance et autres actifs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_PrepaidExpensesAndOtherAssets" xlink:to="label_Gecina_PrepaidExpensesAndOtherAssets" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_EquityAttributableToOwnersOfParentAbstract" xlink:label="loc_Gecina_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_EquityAttributableToOwnersOfParentAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Capitaux propres attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_Gecina_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_EquityAttributableToOwnersOfParentAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total capitaux propres attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_Gecina_EquityAttributableToOwnersOfParentAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ConsolidatedReservesAttribuableToOwnersOfTheParentCompany" xlink:label="loc_Gecina_ConsolidatedReservesAttribuableToOwnersOfTheParentCompany" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ConsolidatedReservesAttribuableToOwnersOfTheParentCompany" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Réserves consolidées attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ConsolidatedReservesAttribuableToOwnersOfTheParentCompany" xlink:to="label_Gecina_ConsolidatedReservesAttribuableToOwnersOfTheParentCompany" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_CurrentTaxAndSocialSecurityLiabilities" xlink:label="loc_Gecina_CurrentTaxAndSocialSecurityLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_CurrentTaxAndSocialSecurityLiabilities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label"> Dettes fiscales et sociales courantes</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_CurrentTaxAndSocialSecurityLiabilities" xlink:to="label_Gecina_CurrentTaxAndSocialSecurityLiabilities" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ProfitLossAbstract1" xlink:label="loc_Gecina_ProfitLossAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProfitLossAbstract1" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProfitLossAbstract1" xlink:to="label_Gecina_ProfitLossAbstract1" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ProfitLossBeforeTaxAbstract" xlink:label="loc_Gecina_ProfitLossBeforeTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProfitLossBeforeTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat avant impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProfitLossBeforeTaxAbstract" xlink:to="label_Gecina_ProfitLossBeforeTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProfitLossBeforeTaxAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Résultat avant impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProfitLossBeforeTaxAbstract" xlink:to="label_Gecina_ProfitLossBeforeTaxAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ProfitLossFromOperatingActivitiesAbstract" xlink:label="loc_Gecina_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProfitLossFromOperatingActivitiesAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Profits (pertes) d’activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_Gecina_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProfitLossFromOperatingActivitiesAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Profits (pertes) d’activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_Gecina_ProfitLossFromOperatingActivitiesAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_EbitdaAbstract" xlink:label="loc_Gecina_EbitdaAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_EbitdaAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Excédent brut d'exploitation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_EbitdaAbstract" xlink:to="label_Gecina_EbitdaAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_OtherOperatingIncomeExpenseCurrentOperatingIncomeOnTheHotelActivityCurrentOperatingIncomeOnFinanceLeaseTransactions" xlink:label="loc_Gecina_OtherOperatingIncomeExpenseCurrentOperatingIncomeOnTheHotelActivityCurrentOperatingIncomeOnFinanceLeaseTransactions" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_OtherOperatingIncomeExpenseCurrentOperatingIncomeOnTheHotelActivityCurrentOperatingIncomeOnFinanceLeaseTransactions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autres recettes (charges) d'exploitation, Résultat opérationnel courant de l'activité hôtelière,Résultat opérationnel courant sur opérations de crédit-bail</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_OtherOperatingIncomeExpenseCurrentOperatingIncomeOnTheHotelActivityCurrentOperatingIncomeOnFinanceLeaseTransactions" xlink:to="label_Gecina_OtherOperatingIncomeExpenseCurrentOperatingIncomeOnTheHotelActivityCurrentOperatingIncomeOnFinanceLeaseTransactions" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_Ebitda" xlink:label="loc_Gecina_Ebitda" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_Ebitda" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Excédent brut d'exploitation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_Ebitda" xlink:to="label_Gecina_Ebitda" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_Ebitda2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Excédent brut d'exploitation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_Ebitda" xlink:to="label_Gecina_Ebitda2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_NetImpairmentsAndProvisions" xlink:label="loc_Gecina_NetImpairmentsAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_NetImpairmentsAndProvisions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dépréciations et provisions nettes</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_NetImpairmentsAndProvisions" xlink:to="label_Gecina_NetImpairmentsAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_NetImpairmentsAndProvisions2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dépréciations et provisions nettes</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_NetImpairmentsAndProvisions" xlink:to="label_Gecina_NetImpairmentsAndProvisions2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_NetFinancialExpenses" xlink:label="loc_Gecina_NetFinancialExpenses" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_NetFinancialExpenses" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Frais financiers nets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_NetFinancialExpenses" xlink:to="label_Gecina_NetFinancialExpenses" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_FinancialImpairmentAndDepreciation" xlink:label="loc_Gecina_FinancialImpairmentAndDepreciation" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_FinancialImpairmentAndDepreciation" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dépréciations à caractère financier</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_FinancialImpairmentAndDepreciation" xlink:to="label_Gecina_FinancialImpairmentAndDepreciation" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_FinancialImpairmentAndDepreciation2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Dépréciations à caractère financier</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_FinancialImpairmentAndDepreciation" xlink:to="label_Gecina_FinancialImpairmentAndDepreciation2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_PremiumAndBondRedemptionCosts" xlink:label="loc_Gecina_PremiumAndBondRedemptionCosts" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_PremiumAndBondRedemptionCosts" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Primes et frais de rachat des emprunts obligataires</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_PremiumAndBondRedemptionCosts" xlink:to="label_Gecina_PremiumAndBondRedemptionCosts" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ComprehensiveIncomeAbstract2" xlink:label="loc_Gecina_ComprehensiveIncomeAbstract2" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ComprehensiveIncomeAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ComprehensiveIncomeAbstract2" xlink:to="label_Gecina_ComprehensiveIncomeAbstract2" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ComprehensiveIncomeAbstract22" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total du résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ComprehensiveIncomeAbstract2" xlink:to="label_Gecina_ComprehensiveIncomeAbstract22" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ComprehensiveIncomeAbstract1" xlink:label="loc_Gecina_ComprehensiveIncomeAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ComprehensiveIncomeAbstract1" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ComprehensiveIncomeAbstract1" xlink:to="label_Gecina_ComprehensiveIncomeAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ComprehensiveIncomeAbstract12" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total du résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ComprehensiveIncomeAbstract1" xlink:to="label_Gecina_ComprehensiveIncomeAbstract12" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapitalAbstract" xlink:label="loc_Gecina_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapitalAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapitalAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux de trésorerie résultant (utilisés dans le cadre) des activités avant variations du fonds de roulement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapitalAbstract" xlink:to="label_Gecina_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapitalAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_NetDepreciationAmortizationImpairmentsAndProvisions" xlink:label="loc_Gecina_NetDepreciationAmortizationImpairmentsAndProvisions" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_NetDepreciationAmortizationImpairmentsAndProvisions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dotations nettes aux amortissements, dépréciations et provisions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_NetDepreciationAmortizationImpairmentsAndProvisions" xlink:to="label_Gecina_NetDepreciationAmortizationImpairmentsAndProvisions" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_AdjustmentForNetFinancialExpenses" xlink:label="loc_Gecina_AdjustmentForNetFinancialExpenses" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_AdjustmentForNetFinancialExpenses" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Ajustement Frais Financiers nets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_AdjustmentForNetFinancialExpenses" xlink:to="label_Gecina_AdjustmentForNetFinancialExpenses" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_AdjustmentForNetFinancialExpenses2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Ajustement Frais Financiers nets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_AdjustmentForNetFinancialExpenses" xlink:to="label_Gecina_AdjustmentForNetFinancialExpenses2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" xlink:label="loc_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Décaissements liés aux acquisitions d'immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" xlink:to="label_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Décaissements liés aux acquisitions d'immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets" xlink:to="label_Gecina_AcquisitionsOfTangibleAndIntangibleFixedAssets2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_DisposalsOfTangibleAndIntangibleFixedAssets" xlink:label="loc_Gecina_DisposalsOfTangibleAndIntangibleFixedAssets" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_DisposalsOfTangibleAndIntangibleFixedAssets" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Encaissements liés aux cessions d'immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_DisposalsOfTangibleAndIntangibleFixedAssets" xlink:to="label_Gecina_DisposalsOfTangibleAndIntangibleFixedAssets" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_IncreaseDecreaseFinancialInstrumentsClassifiedAsInvestmentActivities" xlink:label="loc_Gecina_IncreaseDecreaseFinancialInstrumentsClassifiedAsInvestmentActivities" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_IncreaseDecreaseFinancialInstrumentsClassifiedAsInvestmentActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation (diminution) instruments financiers, classé dans les activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_IncreaseDecreaseFinancialInstrumentsClassifiedAsInvestmentActivities" xlink:to="label_Gecina_IncreaseDecreaseFinancialInstrumentsClassifiedAsInvestmentActivities" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" xlink:label="loc_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux de trésorerie provenant de la diminution de l'utilisation et de l'augmentation des prêts accordés à d'autres parties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" xlink:to="label_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Flux de trésorerie provenant de la diminution de l'utilisation et de l'augmentation des prêts accordés à d'autres parties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties" xlink:to="label_Gecina_CashFlowsFromUsedInDecreaseIncreaseInLoansMadeToOtherParties2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" xlink:label="loc_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Variation deu besoin en fonds de roulement lié aux opérations d'investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" xlink:to="label_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Variation deu besoin en fonds de roulement lié aux opérations d'investissement [negated]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities" xlink:to="label_Gecina_ChangeInWorkingCapitalRequirementRelatingToInvestingActivities2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Produit de la vente ou de l'émission d'actions propres ou paiements destinés à acquérir ou à racheter des actions de l'entité</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" xlink:to="label_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Produit de la vente ou de l'émission d'actions propres ou paiements destinés à acquérir ou à racheter des actions de l'entité</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares" xlink:to="label_Gecina_ProceedsFromSaleOrIssueOfTreasurySharesOrPaymentsToAcquireOrRedeemEntitysShares2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_PremiumAndBondRedemptionCostsPaid" xlink:label="loc_Gecina_PremiumAndBondRedemptionCostsPaid" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_PremiumAndBondRedemptionCostsPaid" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Primes et frais de rachat des emprunts obligataires payés</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_PremiumAndBondRedemptionCostsPaid" xlink:to="label_Gecina_PremiumAndBondRedemptionCostsPaid" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_PremiumAndBondRedemptionCostsPaid2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Primes et frais de rachat des emprunts obligataires payés</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_PremiumAndBondRedemptionCostsPaid" xlink:to="label_Gecina_PremiumAndBondRedemptionCostsPaid2" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_PremiumsPaidOrReceivedOnFinancialInstruments" xlink:label="loc_Gecina_PremiumsPaidOrReceivedOnFinancialInstruments" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_PremiumsPaidOrReceivedOnFinancialInstruments" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Primes payées ou reçues sur les instruments financiers</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_PremiumsPaidOrReceivedOnFinancialInstruments" xlink:to="label_Gecina_PremiumsPaidOrReceivedOnFinancialInstruments" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_ChangesInCashAndCashEquivalentsAbstract" xlink:label="loc_Gecina_ChangesInCashAndCashEquivalentsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangesInCashAndCashEquivalentsAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">(Changes in) Trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangesInCashAndCashEquivalentsAbstract" xlink:to="label_Gecina_ChangesInCashAndCashEquivalentsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangesInCashAndCashEquivalentsAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">(Changes in) Total trésorerie et équivalents de trésorerie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangesInCashAndCashEquivalentsAbstract" xlink:to="label_Gecina_ChangesInCashAndCashEquivalentsAbstract2" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangesInCashAndCashEquivalentsAbstract3" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">(Changes in) Trésorerie et équivalents de trésorerie au début de la période</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangesInCashAndCashEquivalentsAbstract" xlink:to="label_Gecina_ChangesInCashAndCashEquivalentsAbstract3" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_ChangesInCashAndCashEquivalentsAbstract4" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel">(Changes in) Trésorerie et équivalents de trésorerie à la fin de la période</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_ChangesInCashAndCashEquivalentsAbstract" xlink:to="label_Gecina_ChangesInCashAndCashEquivalentsAbstract4" />
    <link:loc xlink:type="locator" xlink:href="9695003E4MMA10IBTR26-2025-12-31.xsd#Gecina_Additionalpaidincapitalandconsolidatedreservesmember" xlink:label="loc_Gecina_Additionalpaidincapitalandconsolidatedreservesmember" />
    <link:label xlink:type="resource" xlink:label="label_Gecina_Additionalpaidincapitalandconsolidatedreservesmember" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Primes et réserves consolidées Membre</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_Gecina_Additionalpaidincapitalandconsolidatedreservesmember" xlink:to="label_Gecina_Additionalpaidincapitalandconsolidatedreservesmember" />
  </link:labelLink>
</link:linkbase>